CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Security Vulnerabilities (CVSS score between 5 and 5.99)

Press ESC to close
# CVE ID CWE ID # of Exploits Vulnerability Type(s) Publish Date Update Date Score Gained Access Level Access Complexity Authentication Conf. Integ. Avail.
14101 CVE-2009-5114 22 Dir. Trav. 2012-03-19 2017-12-28
5.0
None Remote Low Not required Partial None None
Directory traversal vulnerability in wgarcmin.cgi in WebGlimpse 2.18.7 and earlier allows remote attackers to read arbitrary files via a .. (dot dot) in the DOC parameter.
14102 CVE-2009-5112 200 +Info 2012-03-19 2017-12-28
5.0
None Remote Low Not required Partial None None
wgarcmin.cgi in WebGlimpse 2.18.7 and earlier allows remote attackers to obtain the installation path via a crafted request.
14103 CVE-2009-5111 399 DoS 2011-12-27 2011-12-28
5.0
None Remote Low Not required None None Partial
GoAhead WebServer allows remote attackers to cause a denial of service (daemon outage) via partial HTTP requests, as demonstrated by Slowloris.
14104 CVE-2009-5110 399 DoS 2011-12-27 2011-12-28
5.0
None Remote Low Not required None None Partial
dhttpd allows remote attackers to cause a denial of service (daemon outage) via partial HTTP requests, as demonstrated by Slowloris.
14105 CVE-2009-5101 200 +Info 2011-09-13 2018-10-10
5.0
None Remote Low Not required Partial None None
Pentaho BI Server 1.7.0.1062 and earlier includes the session ID (JSESSIONID) in the URL, which allows attackers to obtain it from session history, referer headers, or sniffing of web traffic.
14106 CVE-2009-5098 399 DoS 2011-09-13 2018-10-10
5.4
None Remote High Not required None None Complete
The LunaSysMgr process in Palm Pre WebOS 1.1 and earlier, when not viewing web pages in landscape mode, allows remote attackers to cause a denial of service (crash) via a web page containing a long string following a refresh tag, which triggers a floating point exception.
14107 CVE-2009-5093 22 1 Dir. Trav. 2011-09-12 2017-09-18
5.0
None Remote Low Not required Partial None None
Directory traversal vulnerability in gastbuch.php in Gästebuch (Gastebuch) 1.6 allows remote attackers to read arbitrary files via a .. (dot dot) in the start parameter.
14108 CVE-2009-5087 22 1 Dir. Trav. 2011-09-12 2018-10-10
5.0
None Remote Low Not required Partial None None
Directory traversal vulnerability in geohttpserver in Geovision Digital Video Surveillance System 8.2 allows remote attackers to read arbitrary files via a .. (dot dot) in a GET request.
14109 CVE-2009-5063 399 DoS 2011-08-31 2012-07-23
5.0
None Remote Low Not required None None Partial
Memory leak in the embedded_profile_len function in pngwutil.c in libpng before 1.2.39beta5 allows context-dependent attackers to cause a denial of service (memory leak or segmentation fault) via a JPEG image containing an iCCP chunk with a negative embedded profile length. NOTE: this is due to an incomplete fix for CVE-2006-7244.
14110 CVE-2009-5057 310 2011-03-18 2011-03-22
5.0
None Remote Low Not required Partial None None
The S/MIME feature in Open Ticket Request System (OTRS) before 2.3.4 does not configure the RANDFILE and HOME environment variables for OpenSSL, which might make it easier for remote attackers to decrypt e-mail messages that had lower than intended entropy available for cryptographic operations, related to inability to write to the seeding file.
14111 CVE-2009-5051 16 2011-01-18 2017-08-16
5.0
None Remote Low Not required Partial None None
Hastymail2 before RC 8 does not set the secure flag for the session cookie in an https session, which makes it easier for remote attackers to capture this cookie by intercepting its transmission within an http session.
14112 CVE-2009-5037 399 DoS 2011-01-07 2017-08-16
5.0
None Remote Low Not required None None Partial
Cisco Adaptive Security Appliances (ASA) 5500 series devices with software before 8.2(3) allow remote attackers to cause a denial of service (ASDM syslog outage) via a long URL, aka Bug IDs CSCsm11264 and CSCtb92911.
14113 CVE-2009-5032 310 +Info 2010-12-16 2017-08-16
5.8
None Remote Medium Not required Partial Partial None
The encrypted e-mail feature in IBM Lotus Notes Traveler before 8.5.0.2 sends unencrypted messages when the feature is used without uploading a Notes ID file, which makes it easier for remote attackers to obtain sensitive information by sniffing the network.
14114 CVE-2009-5024 399 Bypass 2011-05-23 2018-08-13
5.0
None Remote Low Not required None None Partial
ViewVC before 1.1.11 allows remote attackers to bypass the cvsdb row_limit configuration setting, and consequently conduct resource-consumption attacks, via the limit parameter, as demonstrated by a "query revision history" request.
14115 CVE-2009-5020 20 2010-12-02 2010-12-02
5.8
None Remote Medium Not required None Partial Partial
Open redirect vulnerability in awredir.pl in AWStats before 6.95 allows remote attackers to redirect users to arbitrary web sites and conduct phishing attacks via unspecified vectors.
14116 CVE-2009-5019 264 3 2010-12-01 2017-08-16
5.0
None Remote Low Not required Partial None None
Web Wiz NewsPad stores sensitive information under the web root with insufficient access control, which allows remote attackers to download a database via a direct request for database/NewsPad.mdb.
14117 CVE-2009-5009 399 DoS 2010-10-14 2010-10-14
5.0
None Remote Low Not required None None Partial
Double free vulnerability in OpenConnect before 1.40 might allow remote AnyConnect SSL VPN servers to cause a denial of service (application crash) or possibly have unspecified other impact via a crafted DTLS Cipher option during a reconnect operation.
14118 CVE-2009-5005 DoS 2010-10-18 2010-10-18
5.0
None Remote Low Not required None None Partial
The Cluster::deliveredEvent function in cluster/Cluster.cpp in Apache Qpid, as used in Red Hat Enterprise MRG before 1.3 and other products, allows remote attackers to cause a denial of service (daemon crash and cluster outage) via invalid AMQP data.
14119 CVE-2009-4978 22 1 Dir. Trav. 2010-08-25 2017-09-18
5.0
None Remote Low Not required Partial None None
Directory traversal vulnerability in down.php in MyBackup 1.4.0 allows remote attackers to read arbitrary files via a .. (dot dot) in the filename parameter.
14120 CVE-2009-4961 200 1 +Info 2010-07-28 2017-09-18
5.0
None Remote Low Not required Partial None None
Lanai Core 0.6 allows remote attackers to obtain configuration information via a direct request to info.php, which calls the phpinfo function.
14121 CVE-2009-4960 22 1 Dir. Trav. 2010-07-28 2017-09-18
5.0
None Remote Low Not required Partial None None
Directory traversal vulnerability in modules/backup/download.php in Lanai Core 0.6 allows remote attackers to read arbitrary files via a .. (dot dot) in the f parameter.
14122 CVE-2009-4951 200 +Info 2010-07-22 2010-07-23
5.0
None Remote Low Not required Partial None None
Unspecified vulnerability in the ClickStream Analyzer [output] (alternet_csa_out) extension 0.3.0 and earlier for TYPO3 allows remote attackers to obtain sensitive information via unknown vectors.
14123 CVE-2009-4943 200 +Info 2010-07-22 2018-10-10
5.0
None Remote Low Not required Partial None None
index.php in AdPeeps 8.5d1 allows remote attackers to obtain sensitive information via (1) a view_adrates action with an invalid uid parameter, which reveals the installation path in an error message; or (2) an adminlogin action with a crafted uid parameter, which reveals the version number.
14124 CVE-2009-4913 264 Bypass 2010-06-29 2010-06-30
5.0
None Remote Low Not required Partial None None
The IPv6 implementation on Cisco Adaptive Security Appliances (ASA) 5580 series devices with software before 8.1(2) exposes IP services on the "far side of the box," which might allow remote attackers to bypass intended access restrictions via IPv6 packets, aka Bug ID CSCso58622.
14125 CVE-2009-4904 264 1 DoS 2010-06-25 2017-08-16
5.0
None Remote Low Not required None None Partial
article.php in oBlog does not properly restrict comments, which allows remote attackers to cause a denial of service (blog spam) via a comment=new action.
14126 CVE-2009-4886 22 1 Dir. Trav. 2010-06-11 2018-10-10
5.0
None Remote Low Not required Partial None None
Multiple directory traversal vulnerabilities in phpCommunity 2 2.1.8 allow remote attackers to read arbitrary files via a .. (dot dot) in the (1) file parameter to module/admin/files/show_file.php and the (2) path parameter to module/admin/files/show_source.php.
14127 CVE-2009-4881 189 DoS Overflow 2010-06-01 2017-08-16
5.0
None Remote Low Not required None None Partial
Integer overflow in the __vstrfmon_l function in stdlib/strfmon_l.c in the strfmon implementation in the GNU C Library (aka glibc or libc6) before 2.10.1 allows context-dependent attackers to cause a denial of service (application crash) via a crafted format string, as demonstrated by the %99999999999999999999n string, a related issue to CVE-2008-1391.
14128 CVE-2009-4880 189 DoS Overflow 2010-06-01 2017-08-16
5.0
None Remote Low Not required None None Partial
Multiple integer overflows in the strfmon implementation in the GNU C Library (aka glibc or libc6) 2.10.1 and earlier allow context-dependent attackers to cause a denial of service (memory consumption or application crash) via a crafted format string, as demonstrated by a crafted first argument to the money_format function in PHP, a related issue to CVE-2008-1391.
14129 CVE-2009-4876 264 1 2010-05-26 2017-09-18
5.0
None Remote Low Not required None Partial None
admin/cikkform.php in Netrix CMS 1.0 allows remote attackers to modify arbitrary pages via a direct request using the cid parameter.
14130 CVE-2009-4875 399 DoS 2010-05-26 2017-08-16
5.0
None Remote Low Not required None None Partial
FCKeditor.Java 2.4 allows remote attackers to cause a denial of service (infinite loop) via a malformed request parameter that contains "ctrl" characters.
14131 CVE-2009-4851 264 Bypass 2010-05-07 2010-05-13
5.0
None Remote Low Not required None Partial None
The activation resend function in the Profiles module in XOOPS before 2.4.1 sends activation codes in response to arbitrary activation requests, which allows remote attackers to bypass administrative approval via a request involving activate.php.
14132 CVE-2009-4845 310 +Info 2010-05-07 2018-10-10
5.0
None Remote Low Not required Partial None None
The configuration page in ToutVirtual VirtualIQ Pro 3.2 build 7882 contains cleartext SSH credentials, which allows remote attackers to obtain sensitive information by reading the username and password fields.
14133 CVE-2009-4844 200 +Info 2010-05-07 2018-10-10
5.0
None Remote Low Not required Partial None None
ToutVirtual VirtualIQ Pro 3.2 build 7882 does not restrict access to the /status URI on port 9080, which allows remote attackers to obtain sensitive Tomcat information via a direct request.
14134 CVE-2009-4833 20 2010-04-29 2017-08-16
5.8
None Remote Medium Not required None Partial Partial
MySQL Connector/NET before 6.0.4, when using encryption, does not verify SSL certificates during connection, which allows remote attackers to perform a man-in-the-middle attack with a spoofed SSL certificate.
14135 CVE-2009-4831 20 2010-04-29 2018-10-10
5.8
None Remote Medium Not required Partial Partial None
Cerulean Studios Trillian 3.1 Basic does not check SSL certificates during MSN authentication, which allows remote attackers to obtain MSN credentials via a man-in-the-middle attack with a spoofed SSL certificate.
14136 CVE-2009-4825 264 1 2010-04-27 2017-08-16
5.0
None Remote Low Not required Partial None None
8pixel.net Blog 4 stores sensitive information under the web root with insufficient access control, which allows remote attackers to download a database via a direct request for App_Data/sb.mdb.
14137 CVE-2009-4821 287 2010-04-27 2010-04-28
5.0
None Remote Low Not required None Partial None
The D-Link DIR-615 with firmware 3.10NA does not require administrative authentication for apply.cgi, which allows remote attackers to (1) change the admin password via the admin_password parameter, (2) disable the security requirement for the Wi-Fi network via unspecified vectors, or (3) modify DNS settings via unspecified vectors.
14138 CVE-2009-4820 264 1 2010-04-27 2017-08-16
5.0
None Remote Low Not required Partial None None
Angelo-Emlak 1.0 stores sensitive information under the web root with insufficient access control, which allows remote attackers to download a database via a direct request for veribaze/angelo.mdb.
14139 CVE-2009-4816 22 1 Dir. Trav. 2010-04-27 2017-08-16
5.0
None Remote Low Not required Partial None None
Directory traversal vulnerability in api/download_checker.php in MegaLab The Uploader 2.0 allows remote attackers to read arbitrary files via a .. (dot dot) in the filename parameter.
14140 CVE-2009-4812 200 +Info 2010-04-27 2010-04-27
5.0
None Remote Low Not required Partial None None
Wolfram Research webMathematica allows remote attackers to obtain sensitive information via a direct request to the MSP script, which reveals the installation path in an error message.
14141 CVE-2009-4811 134 DoS 2010-04-27 2013-05-14
5.0
None Remote Low Not required None None Partial
VMware Authentication Daemon 1.0 in vmware-authd.exe in the VMware Authorization Service in VMware Workstation 7.0 before 7.0.1 build 227600 and 6.5.x before 6.5.4 build 246459, VMware Player 3.0 before 3.0.1 build 227600 and 2.5.x before 2.5.4 build 246459, VMware ACE 2.6 before 2.6.1 build 227600 and 2.5.x before 2.5.4 build 246459, and VMware Server 2.x allows remote attackers to cause a denial of service (process crash) via a \x25\x90 sequence in the USER and PASS commands, a related issue to CVE-2009-3707. NOTE: some of these details are obtained from third party information.
14142 CVE-2009-4809 22 1 Dir. Trav. 2010-04-23 2017-09-18
5.0
None Remote Low Not required Partial None None
Directory traversal vulnerability in thumbnail.ghp in Easy File Sharing (EFS) Web Server 4.8 allows remote attackers to read arbitrary files via a .. (dot dot) in the vfolder parameter.
14143 CVE-2009-4799 264 1 2010-04-22 2017-09-18
5.0
None Remote Low Not required Partial None None
Diskos CMS 6.x stores sensitive information under the web root with insufficient access control, which allows remote attackers to download a database via a direct request for (1) artikler_prod.mdb or (2) medlemmer.mdb.
14144 CVE-2009-4771 20 2010-04-20 2017-08-16
5.0
None Remote Low Not required None Partial None
The PayPal Website Payments Standard functionality in the Ubercart module 5.x before 5.x-1.9 and 6.x before 6.x-2.1 for Drupal does not properly validate orders, which allows remote attackers to trigger unspecified "duplicate actions" via unknown vectors.
14145 CVE-2009-4766 264 1 2010-04-13 2010-04-14
5.0
None Remote Low Not required Partial None None
YP Portal MS-Pro Surumu (aka MS-Pro Portal Scripti) 1.0 and 1.2 stores sensitive information under the web root with insufficient access control, which allows remote attackers to download a database via a direct request for galeri/database/db.mdb.
14146 CVE-2009-4765 264 1 2010-04-13 2010-04-14
5.0
None Remote Low Not required Partial None None
CNR Hikaye Portal 2.0 stores sensitive information under the web root with insufficient access control, which allows remote attackers to download a database via a direct request for db/hikaye.mdb.
14147 CVE-2009-4760 264 1 2010-03-29 2017-09-18
5.0
None Remote Low Not required Partial None None
Winn ASP Guestbook 1.01 Beta stores sensitive information under the web root with insufficient access control, which allows remote attackers to download a database via a direct request for data/guestbook.mdb.
14148 CVE-2009-4726 22 1 Dir. Trav. 2010-03-18 2017-09-18
5.0
None Remote Low Not required Partial None None
Directory traversal vulnerability in download.php in Quickdev 4 PHP allows remote attackers to read arbitrary files via a .. (dot dot) in the file parameter.
14149 CVE-2009-4725 22 1 Dir. Trav. 2010-03-18 2017-09-18
5.1
None Remote High Not required Partial Partial Partial
Directory traversal vulnerability in modules/aljazeera/admin/setup.php in Arab Portal 2.2 and earlier, when register_globals is enabled and magic_quotes_gpc is disabled, allows remote attackers to include and execute arbitrary local files via a .. (dot dot) in the module parameter.
14150 CVE-2009-4704 +Info 2010-03-15 2010-03-16
5.0
None Remote Low Not required Partial None None
Unspecified vulnerability in the Webesse E-Card (ws_ecard) extension 1.0.2 and earlier for TYPO3 allows remote attackers to obtain sensitive information via unknown vectors.
Total number of vulnerabilities : 22537   Page : 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 (This Page)284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451
CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.